uuid: 622c252a-0756-4218-8517-27ff6e62550e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: iJ1FZojKBfhvhqubLJM6ar3kHpcUsU_EEsAUttL4NeA
id: video
label: Video
description: 'A <em>Video</em> file is a moving visual recording.'
mimetypes:
  - 'video/*'
